.swiper-container {
    margin-left: auto;
    margin-right: auto;
}

.swiper-slide {
    text-align: center;
    background-image: url('../image/bg.png');
    background-size: 100% 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.container {
    width: 100vw !important;
    height: 100% !important;
    overflow: hidden;
    background-size: 100% 100%;
}

.customer {
    width: .58rem;
    position: absolute;
    bottom: .56rem;
    left: -.6rem;
    transition: 1s ease all;
    z-index: 77;
}

.customer_show {
    animation: customer .5s ease;
    animation-delay: .3s;
    animation-fill-mode: forwards;
}

.side {
    width: 2.06rem;
    position: absolute;
    bottom: 4.7rem;
    left: -2.11rem;
    transition: 1s ease all;
    z-index: 77;
}

.side_show {
    animation: side .5s ease;
    animation-delay: .3s;
    animation-fill-mode: forwards;
}

.article {
    width: 1.69rem;
    height: 1.93rem;
    position: absolute;
    left: -1.69rem;
    bottom: 1.56rem;
    z-index: 77;
}

.article_show {
    animation: article .5s ease;
    animation-delay: .3s;
    animation-fill-mode: forwards;
}

.animation-un-opactiy {
    opacity: 0;
}

.animation-opactiy {
    animation: wrapOpactiy 3s ease;
    animation-delay: .6s;
    animation-fill-mode: forwards;
}

.animation-un-scale {
    transform: scale(0);
}

.animation-scale {
    animation: scale 2s ease;
    animation-fill-mode: forwards;
    animation-delay: .4s;
}

.animation-scale-ios {
    animation: scale_ios 2s ease;
    animation-fill-mode: forwards;
    animation-delay: .4s;
}

.play,
.cases-play {
    width: .25rem;
    height: .25rem;
    position: absolute;
    left: calc(50% - .12rem);
    top: calc(50% - .12rem);
}


@keyframes wrapOpactiy {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes scale {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes scale_ios {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(.8);
    }
}

@keyframes article {
    0% {
        left: -1.69rem;
    }

    100% {
        left: .33rem;
    }
}

@keyframes customer {
    0% {
        left: -.6rem;
    }

    100% {
        left: .08rem;
    }
}

@keyframes side {
    0% {
        left: -2.11rem;
    }

    100% {
        left: .32rem;
    }
}



.box-white {
    width: 3.18rem;
    height: 4.96rem;
    background-color: #fff;
    position: absolute;
    right: -.08rem;
    bottom: -.08rem;
    z-index: 4;
}

.box-ffd {
    width: 3.18rem;
    height: 4.96rem;
    background-color: #FFD79F;
    position: absolute;
    right: -.16rem;
    bottom: -.16rem;
    z-index: 3;
}

.box-end {
    width: 3.18rem;
    height: 4.96rem;
    background-color: #04585D;
    position: absolute;
    right: -.24rem;
    bottom: -.24rem;
    z-index: 2;
}


.prev,
.next {
    width: .36rem;
    height: .36rem;
    margin: 0 .15rem;
    display: block;
}

.prev {
    /* left: -.72rem; */
}

.next {
    /* right: -1.15rem; */
}

.end {
    opacity: .3;
}

.border-none {
    border: none !important;
}

.border-none::after {
    border: none !important;
}

.back {
    position: fixed;
    right: .16rem;
    bottom: .8rem;
    width: .5rem;
    height: .17rem;
    cursor: pointer;
    z-index: 999;

}

.home {
    position: fixed;
    right: .16rem;
    bottom: .5rem;
    width: .5rem;
    height: .17rem;
    cursor: pointer;
    z-index: 999;
}

.back img,
.home img {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
}

.back .back_hover,
.home .home_hover {
    display: none;
}

.back:hover .back_hover,
.home:hover .home_hover {
    display: block;
    transition: .3s ease all;
}

.music {
    width: 1.56rem;
    height: 1.56rem;
    background-size: 100% 100%;
    position: fixed;
    top: 1rem;
    right: .5rem;
    z-index: 999;

}

.music-bg {
    width: 100%;
    height: 100%;
    animation: music-mouse 3s linear;
    animation-iteration-count: infinite;
    animation-play-state: paused;
}

.music-animation {
    animation-play-state: running;
}

.music-img {
    width: .2rem;
    height: .2rem;
    position: absolute;
}

.music-icon {
    position: absolute;
    width: .9rem;
    height: .9rem;
    top: 50%;
    left: 50%;
    margin: -.45rem 0 0 -.45rem;
}

.music-play,
.music-stop {
    left: calc(50% - .1rem);
    bottom: .12rem;
}

.music-stop {
    display: none;
}

.music-perv {
    left: calc(50% - .46rem);
    bottom: .18rem;
}

.music-next {
    left: calc(50% + .22rem);
    bottom: .18rem;
}

@keyframes music-mouse {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

.nav {
    width: 100%;
    height: .47rem;
    position: absolute;
    bottom: 0;
    z-index: 887;
    font-size: .09rem;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: -.1rem;
    white-space: nowrap;
    transform: scale(.6);
    transform-origin: center center;
}

.nav img {
    height: .47rem;
}

.nav div {
    cursor: pointer;
    line-height: 1.4;
}

.nav .nav-line {
    width: 18px;
    border-right: 1px solid rgba(255, 255, 255, .4);
    height: .26rem;
    transform: rotate(25deg);
    margin: 0 .06rem;
}

.nav .link-left {
    padding-right: .08rem;
}

.nav_show {
    animation: nav_key .5s ease;
    animation-delay: .5s;
    animation-fill-mode: forwards;
}

@keyframes nav_key {
    0% {
        bottom: -.3rem;
    }

    100% {
        bottom: .08rem;
    }
}

/* 弹窗 */
.mask,
.store-mask,
.alert-mask {
    width: 100vw;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .6);
    z-index: 999999999;
    display: none;
    transition: .3s ease all;
}

.mask .dialog {
    width: 3.34rem;
    height: 3rem;
    background-color: #fff;
    border-radius: 10px;
    padding: .32rem .16rem .16rem;
    position: absolute;
    left: calc(50% - 1.67rem);
    top: calc(50% - 1.5rem);
    transition: .3s ease all;
}

.mask .dialog .dialog-close,
.dialog-close-other {
    width: .18rem;
    height: .18rem;
    position: absolute;
    top: .15rem;
    right: .15rem;
}

.mask .dialog .dialog-close video {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

video {
    /* object-fit: fill; */
    border-radius: .08rem;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    border: 2px solid #FFD79F;
}

/* 分页 */
.mo-paging {
    padding: 0;
    margin: .1rem 0;
    font-size: 0;
    list-style: none;
    user-select: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mo-paging .arraw {
    width: .08rem;
}

.mo-paging .arraw2 {
    width: .08rem;
    transform: rotate(180deg);
}

.mo-paging .paging-item {
    display: inline;
    font-size: .12rem;
    position: relative;
    padding: .03rem .08rem;
    line-height: 1.42857143;
    text-decoration: none;
    cursor: pointer;
    color: #FFD79F;
    margin: 0 .05rem;
}

.mo-paging .paging-item:first-child {
    margin-left: 0;
}

.mo-paging .paging-item:hover {
    color: #FFD79F;
}

.mo-paging .paging-item--disabled,
.mo-paging .paging-item--more {
    color: #FFD79F;
}

/* //禁用 */
.mo-paging .paging-item--disabled {
    cursor: not-allowed;
    opacity: .75;
}

.mo-paging .paging-item--more,
.mo-paging .paging-item--current {
    cursor: default;
}

.mo-paging .paging-item--current {
    /* background-size: .48rem .48rem; */
    /* background-position: calc(50% - .24rem) calc(50% - .24rem); */
    background-image: url('../image/page.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    color: #fff;
    position: relative;
    z-index: 1;

}

.rich-html img {
    max-width: 100% !important;
    height: 100% !important;
}

.rich-html p {
    width: 100% !important;
    height: 100% !important;
}

#NotiflixNotifyWrap {
    z-index: 999999999999 !important;
    position: fixed !important;
}

#NotiflixNotifyWrap>div {
    display: flex;
    align-items: center;
    margin: 6px 0;
    padding: 10px 16px;
}

.bg {
    position: relative;
    background-repeat: no-repeat;
}

.bg::before {
    content: "";
    background-image: url('https://file.ttshidao.com/wxsx/shop/20210808143605133618914137.png');
    background-size: 100% 100%;
    position: absolute;
    width: 60vh;
    height: 60vh;
    top: calc(50% - 30vh);
    left: calc(50% - 30vh);
}

input::placeholder {
    color: rgba(149, 32, 36, .7);
}

.close {
    position: absolute;
    height: 100%;
    top: 0;
    right: 0;
    cursor: pointer;
}

#LRMINIWIN0 span img {
    position: absolute;
}
